package com.qiankun.vo;

import org.springframework.web.multipart.MultipartFile;


public class PublishWish {
    public String id;
    public String title;
    public String wish;
    public String wishImage;
    public MultipartFile file;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getWish() {
        return wish;
    }

    public void setWish(String wish) {
        this.wish = wish;
    }

    public String getWishImage() {
        return wishImage;
    }

    public void setWishImage(String wishImage) {
        this.wishImage = wishImage;
    }

    public MultipartFile getFile() {
        return file;
    }

    public void setFile(MultipartFile file) {
        this.file = file;
    }
}
